NEdit Incremental Backup File Symbolic Link Vulnerability

Bugtraq ID: 2667
Class: Access Validation Error
CVE: CVE-2001-0556
Remote: No
Local: Yes
Published: Apr 28 2001 12:00AM
Updated: Jul 11 2009 06:06AM
Credit: This vulnerability was announced to Bugtraq by Jarno Huuskonen <Jarno.Huuskonen@uku.fi> on April 28, 2001, and was originally discovered by Eddy De Greef <degreef@imec.be>.
Vulnerable: NEdit NEdit 5.1.1
+ Debian Linux 2.2 sparc
+ Debian Linux 2.2 powerpc
+ Debian Linux 2.2 arm
+ Debian Linux 2.2 alpha
+ Debian Linux 2.2 68k
+ Debian Linux 2.2
+ MandrakeSoft Corporate Server 1.0.1
+ Mandriva Linux Mandrake 8.0
+ Mandriva Linux Mandrake 7.2
+ Mandriva Linux Mandrake 7.1
+ Progeny Debian 1.0
+ S.u.S.E. Linux 7.1 sparc
+ S.u.S.E. Linux 7.1 ppc
+ S.u.S.E. Linux 7.1
+ S.u.S.E. Linux 7.0 sparc
+ S.u.S.E. Linux 7.0 ppc
+ S.u.S.E. Linux 7.0
+ S.u.S.E. Linux 6.4 ppc
+ S.u.S.E. Linux 6.4 alpha
+ S.u.S.E. Linux 6.4
+ S.u.S.E. Linux 6.3 alpha
+ S.u.S.E. Linux 6.3
+ SGI IRIX 6.5.13
+ SGI IRIX 6.5.12
+ SGI IRIX 6.5.11
+ SGI IRIX 6.5.10
+ SGI IRIX 6.5.9
+ SGI IRIX 6.5.8
+ SGI IRIX 6.5.7
+ SGI IRIX 6.5.6
+ SGI IRIX 6.5.5
+ SGI IRIX 6.5.4
+ SGI IRIX 6.5.3
+ SGI IRIX 6.5.2
+ SGI IRIX 6.5.1
+ SGI IRIX 6.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus